[view]
ConfigItems=ZDSOFT,ZDCODEAUTO,ZDREMARK,ZDGKMC,ZDGKPLXR,ZDGKPHONE,ZDGKSHUIHAO,ZDINCOMP,ZDINSHUIHAO,ZDINPHONE,ZDINCONTACTOR,ZDINADDR,ZDINBANK,ZDINBANKACCT,ZDHUOHAO1,ZDHUOHAO2,ZDHUOHAO3,ZDHUOHAO4,ZDHUOHAO5,ZDSFNR1,ZDSFNR2,ZDSFNR3,ZDSFNR4,ZDSFNR5,ZDDW1,ZDDW2,ZDDW3,ZDDW4,ZDDW5,ZDSL1,ZDSL2,ZDSL3,ZDSL4,ZDSL5,ZDDJ1,ZDDJ2,ZDDJ3,ZDDJ4,ZDDJ5,ZDJE1,ZDJE2,ZDJE3,ZDJE4,ZDJE5,ZDGUIGE1,ZDGUIGE2,ZDGUIGE3,ZDGUIGE4,ZDGUIGE5,ZDYY6,ZDQW6,ZDBW6,ZDSW6,ZDWY6,ZDQY6,ZDBY6,ZDSY6,ZDY6,ZDJ6,ZDF6,ZDYY5,ZDSY5,ZDY5,ZDJ5,ZDF5,ZDYY4,ZDSY4,ZDY4,ZDJ4,ZDF4,ZDYY3,ZDSY3,ZDY3,ZDJ3,ZDF3,ZDYY2,ZDSY2,ZDY2,ZDJ2,ZDF2,ZDYY1,ZDSY1,ZDY1,ZDJ1,ZDF1,KPREN,SKREN,ZDDXYY,ZDDXQW,ZDDXBW,ZDDXSW,ZDDXWY,ZDDXQY,ZDDXBY,ZDDXSY,ZDDXY,ZDDXJ,ZDDXF,LBHUOHAO,LBAMOUNT,LBJE,LBUNIT,LBPRICE,LBGUIGE,LBGOODNAME,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,ZDDEF9,ZDDEF10,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDBW3,ZDSW1,ZDBW5,ZDBW4,ZDSW2,ZDBW2,ZDBW1,ZDSW3,ZDQW4,ZDWY3,ZDQW3,ZDQW2,ZDQW5,ZDQY3,ZDBY5,ZDBY4,ZDBY3,ZDBY2,ZDBY1,ZDWY1,ZDQY4,ZDSW4,ZDQY2,ZDQY1,ZDWY5,ZDWY4,ZDWY2,ZDSW5,ZDQY5,ZDQW1,CGSFNR1,CGSFNR2,CGSFNR3,CGSFNR4,CGSFNR5,CGJE1,CGJE2,CGJE3,CGJE4,CGJE5,CGHJJE,CGNIANYUERI,CGSKREN,CGDEF1,CGDEF2,CGDEF3,CGGKMC,ZDPJBH,ZDFPDM,SHPSKR,SHPHKR,SELDATE,ZDNIAN,ZDRI,ZDYUE,ZDJEDX,ZDHJJE,ZDNIANYUERI,
[viewx]
SHPHKR.x=130
SHPSKR.x=168
SELDATE.x=724
ZDDXQW.x=0
ZDDXBW.x=183
ZDDXSW.x=224
ZDDXWY.x=272
ZDDXQY.x=320
ZDDXBY.x=368
ZDDXSY.x=415
ZDDXY.x=465
ZDDXJ.x=511
ZDDXYY.x=0
ZDDEF4.x=0
ZDDEF5.x=0
ZDNIAN.x=586
ZDYUE.x=643
ZDRI.x=685
ZDSFNR1.x=221
ZDJE1.x=0
ZDSFNR2.x=221
ZDJE2.x=0
ZDSFNR3.x=0
ZDJE3.x=0
ZDSFNR4.x=0
ZDBZ.x=0
KPREN.x=205
SKREN.x=444
ZDJE4.x=0
ZDSL1.x=0
ZDSL2.x=0
ZDSL3.x=0
ZDSL4.x=0
ZDDEF1.x=0
ZDDEF2.x=0
ZDDEF3.x=0
ZDJEDX.x=0
ZDSL5.x=0
ZDSFNR5.x=0
ZDJE5.x=0
ZDDXF.x=564
ZDHJJE.x=579
ZDGKMC.x=221
ZDPJBH.x=678
[viewy]
SHPHKR.y=149
SHPSKR.y=199
SELDATE.y=183
ZDDXQW.y=338
ZDDXBW.y=206
ZDDXSW.y=354
ZDDXWY.y=354
ZDDXQY.y=354
ZDDXBY.y=354
ZDDXSY.y=354
ZDDXY.y=354
ZDDXJ.y=354
ZDDXYY.y=338
ZDDEF4.y=378
ZDDEF5.y=299
ZDNIAN.y=184
ZDYUE.y=184
ZDRI.y=184
ZDSFNR1.y=227
ZDJE1.y=187
ZDSFNR2.y=255
ZDJE2.y=217
ZDSFNR3.y=278
ZDJE3.y=247
ZDSFNR4.y=311
ZDBZ.y=206
KPREN.y=402
SKREN.y=402
ZDJE4.y=276
ZDSL1.y=208
ZDSL2.y=243
ZDSL3.y=277
ZDSL4.y=310
ZDDEF1.y=379
ZDDEF2.y=310
ZDDEF3.y=378
ZDJEDX.y=335
ZDSL5.y=344
ZDSFNR5.y=346
ZDJE5.y=280
ZDDXF.y=206
ZDHJJE.y=348
ZDGKMC.y=199
ZDPJBH.y=113
[viewh]
SHPHKR.h=29
SHPSKR.h=24
SELDATE.h=20
ZDDXQW.h=24
ZDDXBW.h=24
ZDDXSW.h=19
ZDDXWY.h=19
ZDDXQY.h=19
ZDDXBY.h=19
ZDDXSY.h=19
ZDDXY.h=19
ZDDXJ.h=19
ZDDXYY.h=24
ZDDEF4.h=17
ZDDEF5.h=19
ZDNIAN.h=17
ZDYUE.h=17
ZDRI.h=18
ZDSFNR1.h=18
ZDJE1.h=19
ZDSFNR2.h=19
ZDJE2.h=19
ZDSFNR3.h=19
ZDJE3.h=19
ZDSFNR4.h=19
ZDBZ.h=24
KPREN.h=18
SKREN.h=20
ZDJE4.h=17
ZDSL1.h=19
ZDSL2.h=19
ZDSL3.h=19
ZDSL4.h=19
ZDDEF1.h=19
ZDDEF2.h=19
ZDDEF3.h=19
ZDJEDX.h=24
ZDSL5.h=19
ZDSFNR5.h=19
ZDJE5.h=19
ZDDXF.h=24
ZDHJJE.h=19
ZDGKMC.h=19
ZDPJBH.h=20
[vieww]
SHPHKR.w=78
SHPSKR.w=51
SELDATE.w=24
ZDDXQW.w=21
ZDDXBW.w=21
ZDDXSW.w=21
ZDDXWY.w=21
ZDDXQY.w=21
ZDDXBY.w=23
ZDDXSY.w=23
ZDDXY.w=22
ZDDXJ.w=23
ZDDXYY.w=21
ZDDEF4.w=53
ZDDEF5.w=61
ZDNIAN.w=40
ZDYUE.w=25
ZDRI.w=23
ZDSFNR1.w=507
ZDJE1.w=106
ZDSFNR2.w=350
ZDJE2.w=106
ZDSFNR3.w=259
ZDJE3.w=106
ZDSFNR4.w=258
ZDBZ.w=21
KPREN.w=74
SKREN.w=75
ZDJE4.w=105
ZDSL1.w=87
ZDSL2.w=86
ZDSL3.w=85
ZDSL4.w=85
ZDDEF1.w=221
ZDDEF2.w=194
ZDDEF3.w=53
ZDJEDX.w=386
ZDSL5.w=85
ZDSFNR5.w=258
ZDJE5.w=82
ZDDXF.w=21
ZDHJJE.w=90
ZDGKMC.w=350
ZDPJBH.w=107
[viewv]
SHPHKR.v=0
SHPSKR.v=1
SELDATE.v=1
ZDDXQW.v=0
ZDDXBW.v=0
ZDDXSW.v=1
ZDDXWY.v=1
ZDDXQY.v=1
ZDDXBY.v=1
ZDDXSY.v=1
ZDDXY.v=1
ZDDXJ.v=1
ZDDXYY.v=0
ZDDEF4.v=0
ZDDEF5.v=0
ZDNIAN.v=1
ZDYUE.v=1
ZDRI.v=1
ZDSFNR1.v=1
ZDJE1.v=0
ZDSFNR2.v=1
ZDJE2.v=0
ZDSFNR3.v=0
ZDJE3.v=0
ZDSFNR4.v=0
ZDBZ.v=0
KPREN.v=1
SKREN.v=1
ZDJE4.v=0
ZDSL1.v=0
ZDSL2.v=0
ZDSL3.v=0
ZDSL4.v=0
ZDDEF1.v=0
ZDDEF2.v=0
ZDDEF3.v=0
ZDJEDX.v=0
ZDSL5.v=0
ZDSFNR5.v=0
ZDJE5.v=0
ZDDXF.v=0
ZDHJJE.v=1
ZDGKMC.v=1
ZDPJBH.v=1
[viewdv]
SHPHKR.dv=
SHPSKR.dv=
SELDATE.dv=0000
ZDDXQW.dv=
ZDDXBW.dv=
ZDDXSW.dv=
ZDDXWY.dv=
ZDDXQY.dv=
ZDDXBY.dv=
ZDDXSY.dv=
ZDDXY.dv=
ZDDXJ.dv=
ZDDXYY.dv=
ZDDEF4.dv=
ZDDEF5.dv=
ZDNIAN.dv=
ZDYUE.dv=
ZDRI.dv=
ZDSFNR1.dv=
ZDJE1.dv=
ZDSFNR2.dv=
ZDJE2.dv=
ZDSFNR3.dv=
ZDJE3.dv=
ZDSFNR4.dv=
ZDBZ.dv=
KPREN.dv=
SKREN.dv=
ZDJE4.dv=
ZDSL1.dv=
ZDSL2.dv=
ZDSL3.dv=
ZDSL4.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDJEDX.dv=
ZDSL5.dv=
ZDSFNR5.dv=
ZDJE5.dv=
ZDDXF.dv=
ZDHJJE.dv=
ZDGKMC.dv=
ZDPJBH.dv=
[CheckConfig]
cfgWantPrintRQ=1
cfgDateFormat=YYYY年MM月DD日
cfgJEDXFormat=     0000.00 千位发票
cfgJEDXRMBChecked=0
cfgTotalJEWithSheep=0
cfgHJJEXXWithYuan=0
cfg2YearChar=0
cfgJENeedSheep=0
cfgHJJENeedQianFF=1
cfgJEXXNeedQianFF=0
cfgJEDXYuan=0
cfgJEDXFormatNoStandard=0
cfgAutoCodeBuild=1
cfgCodeSeeds=0123456789
cfgCodeLen=20
cfgCodeSpinWidth=0
cfgDefaultMoney=人民币
